Version: net-voip/telepathy-gabble 0.18.4:0

Depends On: >=dev-libs/glib-2.44:2 >=sys-apps/dbus-1.1.0 >=dev-libs/dbus-glib-0.82 >=net-libs/telepathy-glib-0.19.9 dev-libs/libxml2 dev-db/sqlite:3 gnutls? ( >=net-libs/gnutls-2.10.2 ) !gnutls? ( >=dev-libs/openssl-0.9.8g:0[-bindist] ) jingle? ( >=net-libs/libsoup-2.42 >=net-libs/libnice-0.0.11 ) plugins? ( x11-libs/gtksourceview:3.0[introspection] ) !<net-im/telepathy-mission-control-5.5.0 || ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-util/gtk-doc-am-1.17 dev-libs/libxslt >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:gnutls +jingle plugins test

Version: net-voip/telepathy-gabble 0.18.3:0

Depends On: >=dev-libs/glib-2.32:2 >=sys-apps/dbus-1.1.0 >=dev-libs/dbus-glib-0.82 >=net-libs/telepathy-glib-0.19.9 dev-db/sqlite:3 dev-libs/libxml2 gnutls? ( >=net-libs/gnutls-2.10.2 ) !gnutls? ( >=dev-libs/openssl-0.9.8g:0[-bindist] ) jingle? ( || ( net-libs/libsoup:2.4[ssl] >=net-libs/libsoup-2.33.1 ) >=net-libs/libnice-0.0.11 ) plugins? ( x11-libs/gtksourceview:3.0[introspection] ) !<net-im/telepathy-mission-control-5.5.0 || ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-util/gtk-doc-am-1.17 dev-libs/libxslt test? ( || ( >=dev-python/twisted-16.0.0 ( >=dev-python/twisted-core-0.8.2 >=dev-python/twisted-words-0.8.2 >=dev-python/dbus-python-0.83 ) ) ) >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:gnutls +jingle plugins test

0.18.30.18.4
"~alpha amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc x86 ~x86-linux""~alpha amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-linux"
comments powered by Disqus